/* ±âº» ÅØ½ºÆ® ½ºÅ¸ÀÏ
.formmail_txt {font-size:12px;font-family:±¼¸²,µ¸¿ò;color:#333333}
ÅØ½ºÆ®¹Ú½º ½ºÅ¸ÀÏ
.formmail_border {font-size:12px;font-family:±¼¸²,µ¸¿ò;color:#333333;border:1 solid #D4D4D4}
Ç×¸ñÄ­ ½ºÅ¸ÀÏ
.formmail_title_bgcolor {background-color:#F7F7F7;font-family:±¼¸²,µ¸¿ò}
ÀÔ·ÂÄ­ ½ºÅ¸ÀÏ
.formmail_cell_bgcolor {background-color:#FFFFFF;font-size:12;font-family:±¼¸²,µ¸¿ò;color:#333333;padding-left:10;}
ÅØ½ºÆ®¿¡¾î¸®¾î ½ºÅ¸ÀÏ 
.formmail_textarea_style {font-size:12px;font-family:±¼¸²,µ¸¿ò;color:#333333;border:1 solid #D4D4D4}
*/
input[type=checkbox] {
 margin:0px;
 margin-left:10px;
 margin-right:5px;
}

.formmail_cell_bgcolor table{}
.formmail_cell_bgcolor table tr{}
.formmail_cell_bgcolor table tr td {  font-size:12px;}